Endpoint Vulnerability

Ubuntu Security Notice USN-1984-1

Description

Several security issues were fixed in Python.

Affected Products

python3.2 - An interactive high-level object-oriented language